<?php
$access =
  array(
    "time" =>
    array(
      "reset" => 1188745523, "last" => 1189012357, 
      "hour" =>
      array(
        0, 0, 0, 0, 6, 2, 4, 8, 3, 1, 9, 2, 0, 2, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0
      ),
      "wday" =>
      array(
        7, 113, 37, 37, 0, 0, 0
      ),
      "day" =>
      array(
        0, 7, 113, 37, 37, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
      ),
      "month" =>
      array(
        0, 0, 0, 0, 0, 0, 0, 0, 194, 0, 0, 0
      )
    ),
    "page" =>
    array(
      "_index_" =>
      array(
        "count" => 71, "uri" => "/live/"
      ),
      "theband" =>
      array(
        "count" => 13, "uri" => "/live/theband.php"
      ),
      "photo" =>
      array(
        "count" => 23, "uri" => "/live/photo.php"
      ),
      "talking" =>
      array(
        "count" => 21, "uri" => "/live/talking.php"
      ),
      "links" =>
      array(
        "count" => 10, "uri" => "/live/links.php"
      ),
      "060826_malieveld" =>
      array(
        "count" => 4, "uri" => "/live/photo/060826_malieveld_denHaag_meetEnGreet.php"
      ),
      "reports" =>
      array(
        "count" => 4, "uri" => "/live/reports.php"
      ),
      "forum" =>
      array(
        "count" => 19, "uri" => "/phpBB/"
      ),
      "contact" =>
      array(
        "count" => 6, "uri" => "/live/contact.php"
      ),
      "news07" =>
      array(
        "count" => 6, "uri" => "/live/news07.php"
      ),
      "news0708" =>
      array(
        "count" => 2, "uri" => "/live/news/news0708.php"
      ),
      "041009_rockTernat" =>
      array(
        "count" => 3, "uri" => "/live/photo/041009_rockTernat_ternat.php"
      ),
      "050511_w2" =>
      array(
        "count" => 1, "uri" => "/live/photo/050511_w2_denBosch.php"
      ),
      "050811_bevrijdingsfeesten" =>
      array(
        "count" => 2, "uri" => "/live/photo/050811_bevrijdingsfeesten_zwolle.php"
      ),
      "050811_paradiso" =>
      array(
        "count" => 2, "uri" => "/live/photo/050811_paradiso_amsterdam.php"
      ),
      "report_malieveld" =>
      array(
        "count" => 1, "uri" => "/live/reports/malieveld.php"
      ),
      "051125_vooruit" =>
      array(
        "count" => 3, "uri" => "/live/photo/051125_vooruit_gent.php"
      ),
      "051016_ab" =>
      array(
        "count" => 1, "uri" => "/live/photo/051016_ab_brussel.php"
      ),
      "news0701" =>
      array(
        "count" => 1, "uri" => "/live/news/news0701.php"
      ),
      "news0705" =>
      array(
        "count" => 1, "uri" => "/live/news/news0705.php"
      )
    ),
    "stat" =>
    array(
      "totalvisits" => 194, "totalcount" => 29, 
      "ext" =>
      array(
        "be" => 28, "us" => 1
      ),
      "browser" =>
      array(
        "firefox" => 15, "explorer" => 13
      ),
      "os" =>
      array(
        "windowsxp" => 16, "windows2k" => 12
      ),
      "robot" =>
      array(
        "yahoo" => 1
      )
    ),
    "host" =>
    array(
      "telenet.be" => 15, "belgacom.be" => 13
    ),
    "bbc048b" => 1
  );
?>